/* slider styles  */

body .find-course-form .container-normal {
    width: 1300px;
    max-width: 100%;
}

.main-slider .caption {
    max-width: 1270px;
}

button.slick-arrow {
    top: 45%;
}

section.home-header .find-course-form {
    z-index: 9;
    background: rgba(35, 35, 35, 0.8);
}

@media (max-width:1024px) {
    section.home-header .find-course-form {
        z-index: 0;
    }
}

.main-slider.slider-wrapper.slick-initialized {
    margin-top: -115px;
}

@media(max-width:1024px) {
    .main-slider.slider-wrapper.slick-initialized {
        margin-top: 0px;
    }
}

.main-slider .slick-slide::before {
    background-color: #000;
    opacity: 0.6;
    z-index: 1;
    background: transparent -webkit-gradient(linear, left top, left bottom, from(#00000000), color-stop(45%, #000000C7), to(#000000)) 0% 0% no-repeat padding-box;
    background: transparent -o-linear-gradient(top, #00000000 0%, #000000C7 45%, #000000 100%) 0% 0% no-repeat padding-box;
    background: transparent linear-gradient(180deg, #00000000 0%, #000000C7 45%, #000000 100%) 0% 0% no-repeat padding-box;
}

.main-slider .caption h5, .main-slider .caption .h5 {
    display: inline-block;
    font-size: 20px;
    color: #FFFFFF;
    background-color: #00BB31;
    padding: 6px 12px;
    text-transform: uppercase;
    margin-bottom: 15px;
    font-weight: 500;
    font-family: "Kanit",sans-serif;
}

.main-slider .slick-dots {
    bottom: 98px;
    max-width: 22%;
    right: 0;
    text-align: left;
}

.main-slider .slick-dots {
    text-align: left;
    padding-top: 15px;
}

.slider--text-block {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

.slider--text-block .carousel-desc {
    width: calc(100% - 80px)
}

.slider--text-block .carousel-desc p span {
    background-color: #00bb31;
}

.slider--text-block .square-link {
    width: 60px;
    height: 60px;
    background-color: #00bb31;
    position: relative;
    margin-right: 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.slider--text-block .square-link img {
    width: 30px;
}


/* .square-link:after {
    content: "";
    display: flex;
    font-size: 25px;
    align-items: center;
    justify-content: center;
    height: 100%;
    background-image:url('../wp-content/themes/ERGT/assets/images');
    background-repeat:no-repeat;
}  */

.item.image.slick-slide.slick-current.slick-active .slider-content {
    padding-bottom: 49px;
}

@media(max-width:550px) {
    .slider--text-block .carousel-desc {
        width: 100%;
    }
    .slider--text-block .square-link {
        width: 30px;
        height: 30px;
        position: relative;
        margin-right: 20px;
    }
    .slider--text-block .square-link img {
        width: 15px;
    }
}

.main-slider .caption p {
    font-weight: 500;
    padding-bottom: 0px;
}

.main-slider .slider-content {
    padding-bottom: 110px;
}

.main-slider .slick-slide.slick-active .slider-content {
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
}

.main-slider .slider-content {
    top: auto;
    bottom: 0;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
}

@media(max-width:1300px) {
    /* .main-slider .slider-content {
        bottom: auto;
        top: 50%;
    }
    .main-slider .slick-slide.slick-active .slider-content {
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    } */
    .slick-dots {
        bottom: 50px;
        max-width: 100%;
        right: 0;
        text-align: right;
        padding-right: 30px;
    }
    @media(max-width:992px) {
        .slick-dots {
            bottom: 21px;
        }
        .main-slider .slider-content {
            padding: 0px 70px;
        }
    }
    .main-slider .slick-dots {
        text-align: right;
        padding-top: 15px;
    }
}


/* ***************** */

ul.nav.navbar-nav {
    padding-right: 0px;
}

.header-nav {
    z-index: 99;
    width: 100%;
    float: right;
    -webkit-transition: all ease 0.25s;
    -moz-transition: all ease 0.25s;
    -ms-transition: all ease 0.25s;
    -o-transition: all ease 0.25s;
    transition: all ease 0.25s;
    margin-left: auto;
    background: #00BB31;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

@media only screen and (max-width: 1024px) {
    .header-nav {
        background: white;
        height: 100%;
        top: 0;
        bottom: 0;
        z-index: 9
    }
}

.header-nav ul {
    -webkit-box-pack: flex-end;
    -moz-box-pack: flex-end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: flex-end;
    justify-content: flex-end;
    /*padding-right: 0px;
    padding-left: 40px;
    border-left: 1px solid rgba(255, 255, 255, 0.35);*/
}

@media only screen and (max-width: 1024px) {
    .header-nav ul {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        background: #00BB31;
        padding: 24px 26px 23px 20px
    }
}

@media only screen and (min-width: 1600px) {
    .header-nav ul {
        padding-right: 8px;
        /* display: inline-block; */
        /* width: 100%; */
    }
    #header .logo {
        padding-left: 0px;
    }
    #header .logo .nav-brand {
        width: 100%;
        max-width: 316px;
    }
}

/*.header-nav ul a {
    font-family: "Kanit", sans-serif;
    font-weight: 500;
    line-height: 30px;
    padding: 4px 0;
    display: inline-block;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 300;
}*/

@media only screen and (max-width: 1024px) {
    .header-nav ul a {
        text-transform: uppercase;
        font-weight: 300
    }
    #header .logo .nav-brand {
        width: 100%;
        max-width: 234px;
    }
}

.header-nav ul a:hover,
.header-nav ul a:active,
.header-nav ul a:focus {
    opacity: 0.5
}

.header-nav li {
    padding-left: 9px;
    padding-right: 9px;
}

.header-nav li.search-item {
    width: 42px;
    padding-right: 0px;
    -webkit-transition: all ease 0.25s;
    -moz-transition: all ease 0.25s;
    -ms-transition: all ease 0.25s;
    -o-transition: all ease 0.25s;
    transition: all ease 0.25s;
}

@media only screen and (max-width: 1024px) {
    .header-nav li.search-item {
        position: fixed;
        top: 25px;
        right: 206px;
        z-index: 99999999
    }
}

@media only screen and (min-width: 1600px) {
    .header-nav li.search-item {
        margin-left: 16px
    }
    .navbar-default .navbar-nav>li {
        padding-bottom: 0px;
    }
}

@media(max-width:1200px) {
    .main-slider .slick-slide {
        height: 600px;
    }
}

@media(max-width:992px) {
    .main-slider .slick-slide {
        height: 450px;
    }
}

.header-nav li.search-item .search-box {
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.16)
}

.header-nav li.search-item .icon {
    color: #232323
}

@media only screen and (min-width: 1025px) {
    .slider--text-block a:before {
        width: 60px;
        height: 60px;
    }
    .slider--text-block a:after {
        bottom: auto;
        left: 15px;
        top: 16px;
        left: 23px;
        font-size: 30px;
    }
    .header-nav li.search-item .icon {
        color: #fff
    }
    .main-slider .caption h2 {
        margin-bottom: 24px;
        margin-top: 0px;
    }
    .main-slider .caption p {
        font-size: 20px;
        line-height: 30px;
    }
}

.header-nav.expanded {
    max-width: 640px
}

.header-nav.expanded li.search-item {
    width: 254px
}

.header-nav.expanded li.search-item .searchbox-icon {
    background: #fff
}

.header-nav.expanded li.search-item .searchbox-icon .icon {
    color: #232323
}

.header-nav .searchbox-icon {
    background: white !important
}

@media only screen and (max-width: 1024px) {
    .header-nav .searchbox-icon {
        font-size: 32px !important
    }
}

@media only screen and (min-width: 1025px) {
    .header-nav .searchbox-icon {
        background: #00BB31 !important
    }
}

.header-nav .search-bar {
    max-width: 190px
}

.contact-number {
    padding-right: 20px;
}

.header-nav .contact-number p {
    margin-bottom: 0px;
    font-size: 16px;
    color: #fff;
    text-transform: capitalize;
    display: inline-block;
}

.header-nav .contact-number p a {
    color: #fff;
    padding-left: 3px;
    font-family: "Kanit", sans-serif;
    font-weight: 500;
}
.header-nav .social {
    display: inline-block;
    padding-left: 20px;
    margin: 9px 0px;
}
.header-nav .social li {
    padding: 0px;
}
.header-nav .social li a {
    font-size: 18px;
}
.header-nav .social li a.youtube-link {
    border: 2px solid #ffffffdd;
    height: 18px;
    width: 18px;
    margin: 1px 0;
    vertical-align: top;
}
.header-nav .social li a.youtube-link span.icon.icon-youtube {
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 8px solid #fff;
    left: 3px;
}
.header-nav ul.nav {
    border-left: 1px solid rgba(255, 255, 255, 0.35);
    padding-left: 20px;
}
.header-nav ul.nav a {
    font-family: "Kanit", sans-serif;
    font-weight: 500;
    line-height: 30px;
    padding: 4px 0;
    display: inline-block;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 300;
}

.header-nav.expanded {
    max-width: 100%
}

.new-header-top-bar {
    height: 38px;
    overflow: hidden;
    transition: height 0.3s ease;
}
.fixed .new-header-top-bar {
    height: 0px;
}
@media screen and (max-width: 1024px) {
    .new-header-top-bar {
        display: none;
    }
}

.navbar-collapse .header-nav {
    display: block;
}

.top-bar {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    max-width: 100%;
    width: 1270px;
    margin: 0 auto;
    justify-content: flex-end;
}


/* body .find-course-form .container-normal {
    width: 1490px;
    max-width: 100% !important;
 
} */

#header .logo .nav-brand {
    width: 100%;
    max-width: 316px;
}

@media(max-width:400px) {
    #header .logo .nav-brand {
        width: 100%;
        max-width: 190px;
    }
}

/*#header .header-nav ul li.menu-item a:after {
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 20px;
    background-color: rgba(112, 112, 112, 0.41);
    top: 33%;
    transform: translateX(-50%);
    left: -17px;
}*/

@media(max-width:1025px) {
    /*li.menu-item a:after {
        display: none;
    }*/
    #header .header-nav ul {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        background: #00BB31;
        padding: 10px 26px 10px 20px;
    }
    .slider--text-block a {
        padding-left: 80px;
    }
    .slider--text-block a:after {
        bottom: auto;
        top: 14px;
    }
    .slider--text-block a:before {
        top: 0;
    }
}

@media(max-width:550px) {
    .slider--text-block a {
        padding-left: 44px;
    }
    .main-slider .slick-slide {
        height: 450px;
    }
    .slider--text-block a:before {
        width: 30px;
        height: 30px;
    }
    .slider--text-block a:after {
        font-size: 15px;
        left: 11px;
        top: 8px;
    }
    .main-slider .slider-content {
        padding: 0px 40px;
    }
    /* .slider--text-block a {
        padding-left: 420px;
    } */
    .main-slider .slider-content {
        padding: 0px 49px;
    }
}

li.menu-item:first-child a:after {
    content: '';
    display: none
}

li.menu-item .dropdown-menu a:after {
    content: '';
    display: none;
}

@media(min-width:1024px) {
    #header {
        max-width: 100%;
        width: 1270px;
        margin: 0 auto;
        align-items: center;
    }
    .navbar-collapse .header-nav {
        display: none;
    }
    .navbar-default .navbar-nav>li {
        width: auto !important;
    }
    .new-header-top-bar {
        display: block;
    }
    ul.nav.navbar-nav {
        padding-top: 0px;
        margin-top: 0px;
    }
}

@media only screen and (min-width: 1280px) {
    #header {
        min-height: initial;
    }
    #header .logo {
        padding-top: 0px;
        padding-bottom: 0px;
        padding: 23px 0px;
    }
    .navbar-default .navbar-nav>li {
        padding-bottom: 0px;
    }
    .main-slider .slick-slide {
        height: 790px;
    }
    .main-slider .caption h2 {
        font-size: 75px;
        line-height: 70px;
    }
}

@media(max-width:1480px) {
    #header .logo {
        padding: 23px 15px;
    }
}


/* 
responsive  */

@media only screen and (min-width:1200px){
    .main-slider .slick-slide {
        height: calc(100vh - 136px);
        max-height: 790px;
    }
}
@media only screen and (min-width:1600px){
.main-slider .slick-slide {
    max-height: 818px;
}
}